# Configuration file for the language: Grammar
# NOTE: This file is automatically generated by Enterprise Architect, changes made manually may be lost.
LEXER=nBNF

# (Default)

# Brace Highlighting

# Caret Line

# Comments
COMMENT_LINECOMMENT_TOKEN=//

# Indentation

# Intellisense

# Language
KEYWORDS=attribute attributeex caseinsensitive casesensitive dedent delimiters except indent keywords level lex preprocess node parse offside skip skipbalanced tabsize token

# Literals

# Macros

# Whitespace
